/**
 * VerticalLineTask.java
 *
 * @author Created by Omnicore CodeGuide
 */

package edu.sc.seis.gee.task;
import java.awt.Color;
import java.awt.Cursor;
import java.util.Map;
import edu.sc.seis.fissuresUtil.display.drawable.VerticalLine;
import edu.sc.seis.gee.configurator.ConfigurationException;



public class VerticalLineTask extends MouseMovableTask{
	
	protected VerticalLine line = new VerticalLine(0, Color.RED);
	
	
	public VerticalLineTask(){
		setMovable(line);
		setCursor(Cursor.getDefaultCursor());
	}
	
	public void configure(Map params) throws ConfigurationException {}
	
}

